1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

OS X 10.1 auf 10.5 upgraden (puma -> leopard)

Dieses Thema im Forum "macOS & OS X" wurde erstellt von Benj, 28.03.09.

  1. Benj

    Benj Jonagold

    Dabei seit:
    01.03.08
    Beiträge:
    22
    Hallo zusammen

    Ich hab über Internet einen alten Powermac G4 Quicksilver ersteigert (das erste Modell, das nicht mehr grün/weiss war, sondern weiss/silbrig), auf dem OS 10.1 (Puma) installiert ist. Jetzt würde ich gerne das aktuelle OS 10.5 darauf installieren.

    Einige Informationen zur Hardware:
    Prozessor: PowerPC G4 867MHz
    1,12 GM SDRAM
    60GB Speicherplatz
    Grafikkarte: GeForce 2 MX
    DVD-Laufwerk

    ...gemäss Systemvoraussetzungen (http://support.apple.com/kb/TA24950?viewlocale=de_DE&locale=de_DE) sollte das ja eigentlich reichen, oder?

    Mein Problem
    Wenn ich die Leopard-Installations-DVD einwerfe, zeigt er mir zwar die DVD an und zeigt auch den Inhalt wenn ich sie öffne; wenn ich aber das Installationsprogramm (InstallMacOSX.app oder so ähnlich) starten möchte, öffnet er es nur kurz und schliesst es sofort wieder, bzw. es ist kurz sichtbar im Dock aber bricht sofort ab...
    Bin ziemlich ratlos... Was kann ich machen, um trotzdem den Leoparden auf diesen Mac zu installieren? Ist es möglich, dass das gar nicht geht (von 10.1 direkt auf 10.5)?

    Vielen Dank im Voraus für eure Hilfe!
    Benjamin
     
  2. jannk

    jannk Niederhelfenschwiler Beeriapfel

    Dabei seit:
    17.06.07
    Beiträge:
    838
    Wähle nach dam Gong auf der Tastatur mal "C", dann sollte er davon starten können.

    Allerdings musst du zuvor eventuell die Firmware aktualisieren, wie das genau funktioniert kann ich dir jedoch nicht sagen.
     
  3. eyecandy

    eyecandy Graue Französische Renette

    Dabei seit:
    08.12.05
    Beiträge:
    12.210
    evtl. kann zuvor noch ein firmware-update notwendig sein …
     
  4. Benj

    Benj Jonagold

    Dabei seit:
    01.03.08
    Beiträge:
    22
    Vielen Dank für eure schnelle Hilfe, hat einwandfrei funktioniert! firmware-update war keines notwendig, brauchen von den Powermacs nur die "grünen" G4 und älter. Siehe http://support.apple.com/kb/HT1395

    schönen Sonntag, grüsse Benjamin
     
  5. Thaddäus

    Thaddäus Golden Noble

    Dabei seit:
    27.03.08
    Beiträge:
    15.163
    Ich würde dir aber insgesamt eher empfehlen, dir einen Tiger (10.4) zu installieren. Würde einiges flüssiger laufen auf deinem Powermac...
     

Diese Seite empfehlen